<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:19:17 2010 -->
<channel id="ch4" source="XMLTV" date="03/12/2010">
  <programme>
<flags>(S)</flags>
<desc>Uncle Silas discovers that Rosie and Wizzle are better employed being unemployed when they go in search of a job for the school holidays.</desc>
<title>The Treacle People</title>
<end>0650</end>
<start>0640</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>DJ Lance Rock brings toy monsters Muno, Foofa, Brobee and Toodee and robot Plex to life in a magical mystery land where it's cool to say sorry and try new foods</desc>
<title>Yo Gabba Gabba</title>
<end>0715</end>
<start>0650</start>
  </programme>
  <programme>
<flags></flags>
<desc>Celebrity interviews, behind the scenes exclusives, music videos and this week's film releases.</desc>
<title>Freshly Squeezed</title>
<end>0745</end>
<start>0715</start>
  </programme>
  <programme>
<subtitle>The Mentor</subtitle>
<flags>(S)</flags>
<desc>A young man, Sam Gilula, arrives at Frank and Marie's and everyone is surprised when he and Frank fondly embrace.</desc>
<title>Everybody Loves Raymond</title>
<end>0810</end>
<start>0745</start>
  </programme>
  <programme>
<subtitle>Golf for It</subtitle>
<flags>(S)</flags>
<desc>Robert and Ray end up with a big guilt trip when they decide not to help Marie with a home project so they can land a prime spot on the golf course.</desc>
<title>Everybody Loves Raymond</title>
<end>0840</end>
<start>0810</start>
  </programme>
  <programme>
<subtitle>Shrink Rap</subtitle>
<flags>(S)</flags>
<desc>Niles and Frasier decide to enter family therapy with a Dr. Schacter in an effort to get on better. Some hope...</desc>
<title>Frasier</title>
<end>0910</end>
<start>0840</start>
  </programme>
  <programme>
<subtitle>The Bachelor</subtitle>
<flags>(S)</flags>
<desc>Dana is asked to go on the TV show The Bachelor. Jim gives her love advice but she refuses. However, after being dumped she takes up his offer and finds more success.</desc>
<title>According to Jim</title>
<end>0940</end>
<start>0910</start>
  </programme>
  <programme>
<subtitle>The One with Mac and C.H.E.E.S.E</subtitle>
<flags>(S)</flags>
<desc>Joey is excited about his audition for a major television action series about a man and his crimefighting robot.</desc>
<title>Friends</title>
<end>1010</end>
<start>0940</start>
  </programme>
  <programme>
<subtitle>Choosing My Own Way of Life</subtitle>
<flags>(S)</flags>
<desc>Popular barman Owen returns to Tree Hill and introduces Nathan to basketball team Slamball, while Lucas kicks off his book tour in Nebraska.</desc>
<title>One Tree Hill</title>
<end>1105</end>
<start>1010</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Superman the Early Years - Conspiracy: Lois is kidnapped by a doctor who was brought back to life by the Kandorians so they could experiment on him. Will she escape?</desc>
<title>Smallville</title>
<end>1200</end>
<start>1105</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Includes news headlines and weather.</desc>
<title>Channel 4 News Summary</title>
<end>1205</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Supernanny Jo Frost travels to California to show mum-of-four Wendy Wilson - daughter of Beach Boy Brian - how to discipline her four young children who are running riot in her home.</desc>
<title>Supernanny US</title>
<end>1300</end>
<start>1205</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...In Their Flying Machines: Newspaper publisher Robert Morley puts up a £10,000 prize for the winner of a flight from London to Paris and soon a motley assortment of aviators are ready.</desc>
<title>Those Magnificent Men...</title>
<end>1525</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeff Stelling and Rachel Riley host as contestants race against the clock to pit their wits against vowels, consonants and numbers. With Dictionary Corner guest John Suchet.</desc>
<title>Countdown</title>
<end>1610</end>
<start>1525</start>
  </programme>
  <programme>
<flags></flags>
<desc>Noel Edmonds asks the all-important question as contestants do battle with the Banker in their quest to leave the Dream Factory with £250,000.  [AD,S]</desc>
<title>Deal or No Deal</title>
<end>1700</end>
<start>1610</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>It's the last day of the competition in Bristol and the turn of highly competitive Andy Wright, who hopes his black-tie party theme in his palatial Victorian flat will bag him the cash.</desc>
<title>Come Dine with Me</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Four sets of B&amp;B owners took turns as hosts to decide whose accommodation offers the best value for money. Now the owners meet for the last time to see who won this week's competition.</desc>
<title>Four in a Bed</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<subtitle>The Haw-Hawed Couple</subtitle>
<flags></flags>
<desc>Bart becomes Nelson's best friend when Marge forces him to attend his birthday party. Under the protection of Nelson, no one can mess with Bart.  [AD,S]</desc>
<title>The Simpsons</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags></flags>
<desc>Those closest to Steph bid her a fond farewell.  [AD,S]</desc>
<title>Hollyoaks</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Includes sport and weather.</desc>
<title>Channel 4 News</title>
<end>1925</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Andrea Williams believes that her Christian faith is increasingly marginalised in this country and that people are far more willing to attack Christianity than Islam.</desc>
<title>4thought.tv</title>
<end>1930</end>
<start>1925</start>
  </programme>
  <programme>
<flags></flags>
<desc>The extraordinary talents of Britain's leading paralympic athletes, who are different from the rest of us, not for their disability but because of their staggering athletic abilities.  [AD,S]</desc>
<title>Freaks of Nature</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>This brand new episode comes from East Suffolk. Battling it out are the UFO-spotting veggie Jo Jo, agony-aunt Janet, super-confident Paul, and department store owner Jim.</desc>
<title>Come Dine with Me</title>
<end>2100</end>
<start>2000</start>
  </programme>
  <programme>
<subtitle>For the Good of Our Country</subtitle>
<flags></flags>
<desc>President Martinez, furious about recent security failures, demands answers from Director of National Intelligence, Blake Sterling.  [AD,S]</desc>
<title>The Event</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Mark and Gerrard form the 'Dobby Club', devoted to winning over Dobby, who is currently dating Simon. Meanwhile Zahra's boyfriend Ben is back from hospital and offers Jeremy the ideal job.</desc>
<title>Peep Show</title>
<end>2230</end>
<start>2200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The second show in the new series from Robert Webb offering an alternative comedy take on the week's online news and happenings - scouring the internet for the funniest tweets and uploads.</desc>
<title>Robert's Web</title>
<end>2305</end>
<start>2230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>First solo series from the Glaswegian comic blending acerbic, razor-sharp stand up with unique, hilarious sketches crafted in the darkest recesses of the human psyche.</desc>
<title>Frankie Boyle's Tramadol Nights</title>
<end>2340</end>
<start>2305</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>A big and silly character-based comedy sketch show starring Morgana Robinson, one of the most exciting new comediennes around.</desc>
<title>The Morgana Show</title>
<end>0010</end>
<start>2340</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Exclusive first play of Rolling in the Deep, the long-awaited new video from singer songwriter Adele.</desc>
<title>Music on 4: Adele: Video Exclusive</title>
<end>0015</end>
<start>0010</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Prize Sessions: Recorded at The Hospital Club in London, the Prize celebrates live music in the UK with this series of special gigs. This show's featured band is The Coral.</desc>
<title>Music on 4: Barclaycard Mercury...</title>
<end>0030</end>
<start>0015</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Vodka Originals Presents: Plan B: British singer and rapper Plan B performs live in Edinburgh</desc>
<title>Music on 4: Russian Standard...</title>
<end>0100</end>
<start>0030</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>New music series in which bands get one chance to record three tracks directly onto to vinyl live. This week's featured artist is hotly-tipped singer songwriter Clare Maguire.</desc>
<title>Music on 4: On Track with SEAT</title>
<end>0115</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>John Cusack plays a top air traffic controller whose position covering all of New York is challenged by Billy Bob Thornton. With Angelina Jolie and Cate Blanchett. Strong language.   [S,SL]</desc>
<type>Film</type>
<title>Pushing Tin</title>
<year>1999</year>
<end>0325</end>
<start>0115</start>
  </programme>
  <programme>
<subtitle>Dia-BILLic Shock</subtitle>
<flags>(S)</flags>
<desc>In the opener of the 13th series, Bill is told that he has diabetes and is given some troubling news about his legs by a cranky doctor.</desc>
<title>King of the Hill</title>
<end>0345</end>
<start>0325</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Miquita Oliver counts down 4Music's pick of the 20 biggest tracks of the week, featuring the latest videos from the hottest new artists.</desc>
<title>4Music's Top 20</title>
<end>0535</end>
<start>0345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeff Stelling and Rachel Riley host as contestants race against the clock to pit their wits against vowels, consonants and numbers. With Dictionary Corner guest John Suchet.</desc>
<title>Countdown</title>
<end>0620</end>
<start>0535</start>
  </programme>
</channel>
